Bug 187536 - Firefox browser starts using a lot of memory trying to change avatar on fedoraforum.org
Firefox browser starts using a lot of memory trying to change avatar on fedor...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 14:01 EST by Jure Repinc
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 10:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jure Repinc 2006-03-31 14:01:32 EST
Description of problem:
When I try to change my avatar on fedoraforum.org (to a picture on internet)
Firefox stays in waiting for answer mode and starts using a lot of memory. The
disk led is also always turned on/flashing when this happens.

Version-Release number of selected component (if applicable):
firefox-1.5.0.1-9

How reproducible:
Always

Steps to Reproduce:
1. open Firefox
2. go to my User CP on fedoraforums.org forum
3. go to avatar settings
4. give a link to a gif image on the internet
5. click save settings
  
Actual results:
Firefox starts using a lot of memory

Expected results:
The image for avatar should just be set

Additional info:
This is on AMD Turion 64 notebook with 64-bit Fedora Core 5.
Comment 1 Matěj Cepl 2007-07-18 13:31:32 EDT
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-28 10:51:07 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.

Note You need to log in before you can comment on or make changes to this bug.